/*
Theme Name: Etalon Child
Template: etalon
Theme URI: http://keydesign-themes.com/etalon/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Concept WordPress Theme for Professional Services
Version: 1.3
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready
*/

section#intro-2 {
    z-index:9;
}

.preheader {
	padding: 10px;
	color:white;
	text-align: center;
}

/* Below you can write your style */

.navbar.navbar-default {
    background-color: #2f2f2f !important;
}

.key-icon-box .service-heading {
    text-transform: none !important;
}

.blue-icon-box .ib-link a:hover {
    color: #000 !important;
}

.key-icon-box .ib-link a:hover {
    color: #02a8e6 !important;
}

.vc_column_container > .vc_column-inner {
    margin-left: auto !important;
}

#main-menu .navbar-nav .menu-item-has-children .dropdown-menu .active a,
.navbar-nav .menu-item-has-children .dropdown-menu .active a,
#main-menu .navbar-nav .current-page-parent a {
    color: #02a8e6 !important;
}

.fa-youtube:before {
    content: "\f041" !important;
}

@media (max-width: 991px) {
    .vc_custom_1497296656474 {
        margin-top: auto !important;
    }

    #lead-icons {
        margin-top: 30px !important;
    }

    .margin-top-50 {
        margin-top: 50px !important;
    }

    .modal-content-contact {
        padding-right: 40px !important;
    }

    .wpcf7-form-control-wrap {
        overflow: hidden !important;
    }
}

@media (max-width: 960px) {
    .wpb_text_column ul li, .wpb_text_column ol li {
        text-align: left !important;
    }
}

/*
@media (max-width: 1500px) {
    .contact-map-container .business-info-wrapper {
        left: 60% !important;
    }
}
*/

/*Disable the slider arrows for now*/
.tparrows {
    display: none !important;
}

.custom-contact-link .ib-link {
    margin-top: -2.5px !important;
}

.custom-contact-link .ib-link a {
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
    font-size: 16px;
    margin-top: 0;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
}

#popup-modal .modal-content {
    top: 30% !important;
}

#header.blog-header {
    background: #2f2f2f !important;
}

.wpforms-form input[type=date], .wpforms-form input[type=datetime], .wpforms-form input[type=datetime-local], .wpforms-form input[type=email], .wpforms-form input[type=month], .wpforms-form input[type=number], .wpforms-form input[type=password], .wpforms-form input[type=range], .wpforms-form input[type=search], .wpforms-form input[type=tel], .wpforms-form input[type=text], .wpforms-form input[type=time], .wpforms-form input[type=url], .wpforms-form input[type=week], .wpforms-form select, .wpforms-form textarea {
    -webkit-transition: all 250ms ease-in-out !important;
    -moz-transition: all 250ms ease-in-out !important;
    -o-transition: all 250ms ease-in-out !important;
    transition: all 250ms ease-in-out !important;
    background: #fff !important;
    box-shadow: none !important;
    letter-spacing: 0 !important;
    outline: none !important;
    line-height: 50px !important;
    padding: 0 25px !important;
    text-align: left !important;
    font-size: 13px !important;
    font-family: inherit !important;
    font-weight: 900 !important;
    color: #333 !important;
    border: solid 2px #dfe5f1 !important;
    padding-top: 2em !important;
    padding-bottom: 2em !important;
}

 .wpforms-form textarea {
     padding: 0.3em 25px !important;
 }

.wpforms-form button[type=submit] {
    font-weight: 700 !important;
    text-transform: uppercase !important;
    padding-left: 3em !important;
    padding-right: 3em !important;
    color: #fff !important;
    border: none !important;
    background: #02a8e6 !important;
    float: right !important;
}
